INTERFACE
SUBROUTINE CCHIEN(CDNOMA,KFILE,KINF)
USE PARKIND1 ,ONLY : JPIM ,JPRB
INTEGER(KIND=JPIM), PARAMETER :: JPXGEO=18
INTEGER(KIND=JPIM), PARAMETER :: JPXIND=1
INTEGER(KIND=JPIM), PARAMETER :: JPXPAH=8
CHARACTER(LEN=*), INTENT(IN) :: CDNOMA
INTEGER(KIND=JPIM), INTENT(IN) :: KFILE
INTEGER(KIND=JPIM), INTENT(INOUT) :: KINF
END SUBROUTINE CCHIEN
END INTERFACE
